<?xml version="1.0" encoding="windows-1251"?>
<Document ProgramVersion="5.5.2.2894" Generator="GrandSmeta" DocumentType="{2B0470FD-477C-4359-9F34-EEBE36B7D340}"><DbInfo>
    <Document LocalNumber="02-01-34" Caption="Переустройство существующего освещения на АИП на участке дороги ПК3641-ПК3645"/>
    <Object LocalNumber="040-14" Caption="Ремонт автомобильной дороги М-3 «Украина» – от Москвы через Калугу, Брянск до границы с Украиной (на Киев) на участке км 343+159 – км 365+05"/>
    <Construction LocalNumber="040-14" Caption="Ремонт автомобильной дороги М-3 «Украина» – от Москвы через Калугу, Брянск до границы с Украиной (на Киев) на участке км 343+159 – км 365+050, Брянская область"/>
  </DbInfo>
  <RegionInfo RegionName="ГЭСН, ФЕР - 2001 (Редакция 2014 г.)" RegionID="5000" Zone84Name="Базовый территориальный район" Zone84ID="1" Zone01Name="Базовый федеральный район" Zone01ID="1"/>
  <Parameters Options="RoundPos ExactResCalc SeparateFot AutoIndexUseCode RoundNPBase RoundNPCurr RoundNPNoIdx NewNPCurr" BasePrices="2001" BaseCalcVrs="Vr2001" BlockRoundMode="Smart" TempZone="1" MatRoundMode="SignDigitsPreserveInt" MatDigits="4" ItogOptions="SeparateVrs" FirstItogItem="K" ItogExpandTo="Default" TzDigits="2" PosKDigits="2" MultKPosCalcMode="UseTotalMult" PropsConfigName="Расчет по методике до 2012 года" PropsConfigNameModified="Yes">
    <Numbering Mode="Sequential" Options="Auto"/>
    <CommonNK ActiveItems="Vk Ck Mk"/>
    <CommonPK ActiveItems="Vk Ck Mk"/>
    <MtsnNPZpm/>
  </Parameters>
  <Indexes IndexesMode="None" IndexesLinkMode="Default">
    <IndexesPos>
      <Index Caption="К СМР" Code="1" OZ="11,72" EM="4,35" ZM="11,72" MT="6,21"/>
    </IndexesPos>
    <OsIndexes Sroy="1" Mont="1" Obor="1" Other="1"/>
  </Indexes>
  <RegionalK Options="Percent Base"/>
  <TerZoneK Options="Base PzAll EmAll"/>
  <VidRab_Catalog Caption="2011_Ремонт нежил Основной с обоснованием">
    <Vids_Rab Type="Виды работ 2001г">
      <VidRab_Group Caption="Общестроительные работы" ID="0" IndexCode="1">
        <Vid_Rab Caption="Земляные работы, выполняемые по другим видам работ (подготовительным, сопутствующим, укрепительным) (МДС81-33.2004 Прил.4 п.1.4, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.1.4, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10004" Nacl="80" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="80" PlanCurr="45" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые механизированным способом (МДС81-33.2004 Прил.4 п.1.1, Прим.п.1 и Письмо №ВБ-338/02 от 08.02.08; Письмо №АП-5536/06 от 18.11.04 Прил.1 п.1.1, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10001" Nacl="95" NaclMask="ФОТ" Plan="50" PlanMask="ФОТ" NaclCurr="95" PlanCurr="50" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Земляные работы, выполняемые ручным способом (МДС81-33.2004 Прил.4 п.1.2, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.1.2, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10002" Nacl="80" NaclMask="ФОТ" Plan="45" PlanMask="ФОТ" NaclCurr="80" PlanCurr="45" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Бетонные и железобетонные монолитные конструкции в промышленном строительстве (МДС81-33.2004 Прил.4 п.6.1, Прим.п.1 и Письмо №ВБ-338/02 от 08.02.08; Письмо №АП-5536/06 Прил.1 п.6.1, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10011" Nacl="105" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="105" PlanCurr="65" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Мосты и трубы (МДС81-33.2004 Прил.4 п.24, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.24, Прим.п.1; Письмо №3757-КК/08 от 21.02.11; Письмо №10753-ВТ/11 от 29.04.11)" ID="10035" Nacl="110" NaclMask="ФОТ" Plan="80" PlanMask="ФОТ" NaclCurr="110" PlanCurr="80" PNB="0.85" PKI="0.85" PKR="0.85"/>
        <Vid_Rab Caption="Автомобильные дороги (МДС81-33.2004 Прил.4 п.21, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.21, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10031" Nacl="142" NaclMask="ФОТ" Plan="95" PlanMask="ФОТ" NaclCurr="142" PlanCurr="95" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Деревянные конструкции (МДС81-33.2004 Прил.4 п.10, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.10, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10017" Nacl="118" NaclMask="ФОТ" Plan="63" PlanMask="ФОТ" NaclCurr="118" PlanCurr="63" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Защита строительных конструкций и оборудования от коррозии (МДС81-33.2004 Прил.4 п.13, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.13, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10020" Nacl="90" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="90" PlanCurr="70" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
        <Vid_Rab Caption="Линии электропередачи (МДС81-33.2004 Прил.4 п.27, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.27, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10038" Nacl="105" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="105" PlanCurr="60" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Перевозка грузов" ID="1013" IndexCode="1">
        <Vid_Rab Caption="Погрузо-разгрузочные работы" ID="10591" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Перевозка грузов автотранспортом" ID="10133" NaclMask="ФОТ" PlanMask="ФОТ"/>
        <Vid_Rab Caption="Погрузо-разгрузочные работы при автоперевозках" ID="10135" Nacl="100" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="100" PlanCurr="60"/>
      </VidRab_Group>
      <VidRab_Group Caption="Реконструкция" ID="6">
        <Vid_Rab Caption="Работы по реконструкции зданий и сооружений (усиление и замена существующих конструкций, разборка и возведение отдельных конструктивных элементов) (МДС81-33.2004 Прил.4 п.49, Прим.п.1; Письмо №АП-5536/06 Прил.1 п.49, Прим.п.1; Письмо №3757-КК/08 от 21.02.11)" ID="10064" Nacl="110" NaclMask="ФОТ" Plan="70" PlanMask="ФОТ" NaclCurr="110" PlanCurr="70" PNB="0.85" NKI="0.85" PKI="0.85*0.8" NKR="0.85" PKR="0.85*0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Монтажные работы" ID="10003">
        <Vid_Rab Caption="Электромонтажные работы на других объектах (МДС81-33.2004 Прил.4 п.45.2; Письмо №АП-5536/06 Прил.1 п.45.2; Письмо №3757-КК/08 от 21.02.11)" ID="10060" Nacl="95" NaclMask="ФОТ" Plan="65" PlanMask="ФОТ" NaclCurr="95" PlanCurr="65" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
        <Vid_Rab Caption="Монтаж оборудования (МДС81-33.2004 Прил.4 п.43; Письмо №АП-5536/06 Прил.1 п.43; Письмо №3757-КК/08 от 21.02.11)" ID="10057" Nacl="80" NaclMask="ФОТ" Plan="60" PlanMask="ФОТ" NaclCurr="80" PlanCurr="60" OsColumn="М" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
      <VidRab_Group Caption="Пусконаладочные работы" ID="10">
        <Vid_Rab Caption="Пусконаладочные работы: 'вхолостую' - 80%, 'под нагрузкой' - 20% (МДС 81-27.2007 Таб.2, МДС 81-40.2006 Таб.4; Письмо №3757-КК/08 от 21.02.11)" ID="10101" Nacl="65" NaclMask="ФОТ" Plan="40" PlanMask="ФОТ" NaclCurr="65" PlanCurr="40" OsColumn="П" NKI="0.85" PKI="0.8" NKR="0.85" PKR="0.8"/>
      </VidRab_Group>
    </Vids_Rab>
    <Vids_Rab Type="Виды работ 1984г"/>
  </VidRab_Catalog>
  <Chapters>
    <Chapter Caption="Монтажные работы" SysID="2">
      <Position Caption="Демонтаж бокса монтажного для АКБ и контроллеров" SysID="60" Number="1" Code="ФЕРм08-03-572-01" Units="1 шт." Quantity="1" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="237,12" OZ="23,01" EM="37,7" ZM="1,89" MT="176,41"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,32" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,14" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,14" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0,82" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,14" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="10,57"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,17" Attribs="SnipSet">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Конструкции стальные индивидуальные решетчатые сварные массой до 0,1 т" Code="201-0843" Units="т" Quantity="0,015" Attribs="SnipSet">
            <PriceBase Value="11500"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,46" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,8" Value_EM="0,8" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка конструкций."/>
          <Work Caption="Установка блоков."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Position Caption="Установка бокса монтажного для АКБ и контроллеров" SysID="76" Number="2" Code="ФЕРм08-03-572-01" Units="1 шт." Quantity="1" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="1" Result="1"/>
        <PriceBase PZ="237,12" OZ="23,01" EM="37,7" ZM="1,89" MT="176,41"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,32" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,14" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,14" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Установки для сварки ручной дуговой (постоянного тока)" Code="040502" Units="маш.-ч" Quantity="0,82" Attribs="SnipSet">
            <PriceBase Value="8,1"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,14" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Электроды диаметром 4 мм Э42А" Code="101-1924" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="10,57"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,17" Attribs="SnipSet">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Конструкции стальные индивидуальные решетчатые сварные массой до 0,1 т" Code="201-0843" Units="т" Quantity="0,015" Attribs="SnipSet">
            <PriceBase Value="11500"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,46" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка конструкций."/>
          <Work Caption="Установка блоков."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Position Caption="Денмонтаж контроллеров нагрузки и заряда" SysID="61" Number="3" Code="ФЕРм08-02-317-03" Units="1 шт." Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="188,33" OZ="57,23" EM="129,05" ZM="11,61" MT="2,05"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-6" Units="чел.час" Quantity="5,45" Attribs="SnipSet" WorkClass="4,6">
            <PriceBase Value="10,5"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,86" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,08" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Вышка телескопическая 25 м" Code="031050" Units="маш.-ч" Quantity="0,78" Attribs="SnipSet">
            <PriceBase Value="142,7" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,08" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="30,4"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="1,14" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,8" Value_EM="0,8" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Сборка светофора."/>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Регулировка."/>
        </WorksList>
      </Position>
      <Position Caption="Установка контроллеров нагрузки и заряда" SysID="77" Number="4" Code="ФЕРм08-02-317-03" Units="1 шт." Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="188,33" OZ="57,23" EM="129,05" ZM="11,61" MT="2,05"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-6" Units="чел.час" Quantity="5,45" Attribs="SnipSet" WorkClass="4,6">
            <PriceBase Value="10,5"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,86" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,08" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Вышка телескопическая 25 м" Code="031050" Units="маш.-ч" Quantity="0,78" Attribs="SnipSet">
            <PriceBase Value="142,7" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,08" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="30,4"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="1,14" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Сборка светофора."/>
          <Work Caption="Установка."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Регулировка."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж системы питания от солнечной батареи с металлической опоры" SysID="45" Number="5" Code="ФЕРм08-03-572-02" Units="1 шт." Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="52,48" OZ="23,01" EM="26,62" ZM="1,62" MT="2,85"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,32" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,12" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,12" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,12" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,17" Attribs="SnipSet">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,46" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="к мех." Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_EM="0" Level="1"/>
          <K Caption="Демонтаж" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,8" Value_EM="0" Value_MT="0" Level="2"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка блоков."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Position Caption="Система питания от солнечной батареи на металлической опоре" SysID="78" Number="6" Code="ФЕРм08-03-572-02" Units="1 шт." Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="52,48" OZ="23,01" EM="26,62" ZM="1,62" MT="2,85"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-2" Units="чел.час" Quantity="2,32" Attribs="SnipSet" WorkClass="4,2">
            <PriceBase Value="9,92"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,12" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,12" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,12" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,17" Attribs="SnipSet">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Краска" Code="101-2143" Units="кг" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="28,6"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,46" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="к мех." Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_EM="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка блоков."/>
          <Work Caption="Заземление."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж щитка с разметкой с опоры" SysID="63" Number="7" Code="ФЕРм08-02-370-02" Units="1 шт." Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="37,84" OZ="9,45" EM="22,18" ZM="1,35" MT="6,21"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-6" Units="чел.час" Quantity="0,9" Attribs="SnipSet" WorkClass="4,6">
            <PriceBase Value="10,5"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,1" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Сталь полосовая, марка стали Ст3сп шириной 50-200 мм толщиной 4-5 мм" Code="101-1755" Units="т" Quantity="0,0006" Attribs="SnipSet">
            <PriceBase Value="5000"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,3" Attribs="SnipSet">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="30,4"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,8" Value_EM="0,8" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Установка конструкций."/>
          <Work Caption="Установка щитка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Щиток с разметкой к опоре" SysID="79" Number="8" Code="ФЕРм08-02-370-02" Units="1 шт." Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="37,84" OZ="9,45" EM="22,18" ZM="1,35" MT="6,21"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-6" Units="чел.час" Quantity="0,9" Attribs="SnipSet" WorkClass="4,6">
            <PriceBase Value="10,5"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,1" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Сталь полосовая, марка стали Ст3сп шириной 50-200 мм толщиной 4-5 мм" Code="101-1755" Units="т" Quantity="0,0006" Attribs="SnipSet">
            <PriceBase Value="5000"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1977" Units="кг" Quantity="0,3" Attribs="SnipSet">
            <PriceBase Value="9,04"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="30,4"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Установка конструкций."/>
          <Work Caption="Установка щитка."/>
          <Work Caption="Присоединение."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж светильника светодиодного" SysID="64" Number="9" Code="ФЕРм08-02-369-03" Units="1 шт." Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="110,63" OZ="15,33" EM="45,82" ZM="4,19" MT="49,48"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-6" Units="чел.час" Quantity="1,46" Attribs="SnipSet" WorkClass="4,6">
            <PriceBase Value="10,5"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,31" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Вышка телескопическая 25 м" Code="031050" Units="маш.-ч" Quantity="0,29" Attribs="SnipSet">
            <PriceBase Value="142,7" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Лента ПХВ-304" Code="101-1951" Units="кг" Quantity="0,012" Attribs="SnipSet">
            <PriceBase Value="24,04"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="30,4"/>
          </Mat>
          <Mat Caption="Провода неизолированные для воздушных линий электропередачи медные марки М, сечением 4 мм2" Code="502-0246" Units="т" Quantity="0,0005" Attribs="SnipSet">
            <PriceBase Value="96440"/>
          </Mat>
          <Mat Caption="Трубка полихлорвиниловая" Code="507-0701" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="35,7"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,31" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,8" Value_EM="0,8" Value_MT="0" Level="1"/>
          <K Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Level="2"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Монтаж светильника."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Заземление светильника."/>
          <Work Caption="Ввертывание ламп."/>
          <Work Caption="Опробование на зажигание."/>
        </WorksList>
      </Position>
      <Position Caption="Светильник светодиодный" SysID="80" Number="10" Code="ФЕРм08-02-369-03" Units="1 шт." Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10060">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="110,63" OZ="15,33" EM="45,82" ZM="4,19" MT="49,48"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-4-6" Units="чел.час" Quantity="1,46" Attribs="SnipSet" WorkClass="4,6">
            <PriceBase Value="10,5"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,31" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на монтаже технологического оборудования 10 т" Code="021102" Units="маш.-ч" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="134,65" ZM="13,5"/>
          </Mch>
          <Mch Caption="Вышка телескопическая 25 м" Code="031050" Units="маш.-ч" Quantity="0,29" Attribs="SnipSet">
            <PriceBase Value="142,7" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Лента ПХВ-304" Code="101-1951" Units="кг" Quantity="0,012" Attribs="SnipSet">
            <PriceBase Value="24,04"/>
          </Mat>
          <Mat Caption="Лента изоляционная прорезиненная односторонняя ширина 20 мм, толщина 0,25-0,35 мм" Code="101-2499" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="30,4"/>
          </Mat>
          <Mat Caption="Провода неизолированные для воздушных линий электропередачи медные марки М, сечением 4 мм2" Code="502-0246" Units="т" Quantity="0,0005" Attribs="SnipSet">
            <PriceBase Value="96440"/>
          </Mat>
          <Mat Caption="Трубка полихлорвиниловая" Code="507-0701" Units="кг" Quantity="0,01" Attribs="SnipSet">
            <PriceBase Value="35,7"/>
          </Mat>
          <Mat Caption="Вспомогательные ненормируемые материальные ресурсы (2% от оплаты труда рабочих)" Code="999-9950" Units="руб." Quantity="0,31" Attribs="SnipSet">
            <PriceBase Value="1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Монтаж светильника."/>
          <Work Caption="Присоединение."/>
          <Work Caption="Заземление светильника."/>
          <Work Caption="Ввертывание ламп."/>
          <Work Caption="Опробование на зажигание."/>
        </WorksList>
      </Position>
      <Header Caption="Неучтенные материалы"/>
    </Chapter>
    <Chapter Caption="Строительные работы" SysID="3">
      <Position Caption="Копание ям вручную без креплений для стоек и столбов: без откосов глубиной до 0,7 м, группа грунтов 1" SysID="74" Number="11" Code="ФЕР01-02-058-01" Units="100 м3 грунта" Quantity="0,007" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="0,007" KUnit="100" Result="0,007"/>
        <PriceBase PZ="1411,8" OZ="1411,8"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-2-0" Units="чел.час" Quantity="181" Attribs="SnipSet" WorkClass="2">
            <PriceBase Value="7,8"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Разметка очертания ям."/>
          <Work Caption="Разработка грунта с выбрасыванием на бровку."/>
          <Work Caption="Зачистка дна и поверхности стенок."/>
          <Work Caption="Переходы от ямы к яме."/>
        </WorksList>
      </Position>
      <Position Caption="Засыпка вручную траншей, пазух котлованов и ям, группа грунтов: 1" SysID="81" Number="12" Code="ФЕР01-02-061-01" Units="100 м3 грунта" Quantity="0,007" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10002">
        <Quantity Fx="0,007" KUnit="100" Result="0,007"/>
        <PriceBase PZ="663,75" OZ="663,75"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-1-5" Units="чел.час" Quantity="88,5" Attribs="SnipSet" WorkClass="1,5">
            <PriceBase Value="7,5"/>
          </Tzr>
        </Resources>
        <WorksList>
          <Work Caption="Засыпка ранее выброшенным грунтом с разбивкой комьев и трамбованием."/>
          <Work Caption="Поливка водой при необходимости."/>
        </WorksList>
      </Position>
      <Position Caption="Демонтаж опор без приставок одностоечных" SysID="68" Number="13" Code="ФЕР33-04-003-01" Units="1 опора" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="203,89" OZ="33,67" EM="124,62" ZM="9,05" MT="45,6"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-3" Units="чел.час" Quantity="3,8" Attribs="SnipSet" WorkClass="3,3">
            <PriceBase Value="8,86"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,78" Attribs="SnipSet"/>
          <Mch Caption="Машины бурильно-крановые на автомобиле, глубина бурения 3,5 м" Code="160402" Units="маш.-ч" Quantity="0,78" Attribs="SnipSet">
            <PriceBase Value="138,54" ZM="11,6"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Краска для наружных работ черная, марок МА-015, ПФ-014" Code="101-0404" Units="т" Quantity="0,0004" Attribs="SnipSet">
            <PriceBase Value="15707"/>
          </Mat>
          <Mat Caption="Смазка солидол жировой марки «Ж»" Code="101-0962" Units="т" Quantity="3E-5" Attribs="SnipSet">
            <PriceBase Value="9661,5"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1714" Units="т" Options="Project NotCount">
            <PriceBase Value="9040"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="1,82"/>
          </Mat>
          <Mat Caption="Смазка ЗЭС" Code="101-2349" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="14,4"/>
          </Mat>
          <Mat Caption="Сталь стержневая диаметром до 10 мм" Code="101-9341" Units="т" Options="Project NotCount"/>
          <Mat Caption="Изоляторы штыревые" Code="110-9030" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Штыри" Code="110-9091" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Металлические плакаты" Code="110-9126" Units="шт." Quantity="0,1" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Лак БТ-577" Code="113-0079" Units="т" Quantity="0,0001" Attribs="SnipSet">
            <PriceBase Value="9550"/>
          </Mat>
          <Mat Caption="Хомуты стальные" Code="201-9266" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Траверсы стальные" Code="201-9285" Units="т" Options="Project NotCount"/>
          <Mat Caption="Стойка железобетонная вибрированная для опор" Code="403-1180" Units="шт." Options="Project NotCount">
            <PriceBase Value="3358,74"/>
          </Mat>
          <Mat Caption="Колпачки полиэтиленовые" Code="509-1073" Units="шт." Quantity="6" Attribs="SnipSet">
            <PriceBase Value="6,1"/>
          </Mat>
        </Resources>
        <Koefficients>
          <K Caption="Демонтаж" Options="Base Curr PzAll EmAll MatQty EmQty OzpTz ZpmTz" Value_OZ="0,8" Value_EM="0,8" Value_MT="0" Level="1"/>
        </Koefficients>
        <WorksList>
          <Work Caption="Сборка опор."/>
          <Work Caption="Установка изоляторов."/>
          <Work Caption="Присоединение заземляющих проводников к стальным деталям опор."/>
          <Work Caption="Бурение котлованов с доработкой грунта вручную."/>
          <Work Caption="Установка и выверка опор с засыпкой котлованов и трамбованием грунта."/>
          <Work Caption="Нумерация опор и закрепление предупредительных плакатов."/>
        </WorksList>
      </Position>
      <Position Caption="Установка опор без приставок одностоечных" SysID="82" Number="14" Code="ФЕР33-04-003-01" Units="1 опора" Quantity="2" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10038">
        <Quantity Fx="2" Result="2"/>
        <PriceBase PZ="203,89" OZ="33,67" EM="124,62" ZM="9,05" MT="45,6"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-3" Units="чел.час" Quantity="3,8" Attribs="SnipSet" WorkClass="3,3">
            <PriceBase Value="8,86"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,78" Attribs="SnipSet"/>
          <Mch Caption="Машины бурильно-крановые на автомобиле, глубина бурения 3,5 м" Code="160402" Units="маш.-ч" Quantity="0,78" Attribs="SnipSet">
            <PriceBase Value="138,54" ZM="11,6"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,19" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Краска для наружных работ черная, марок МА-015, ПФ-014" Code="101-0404" Units="т" Quantity="0,0004" Attribs="SnipSet">
            <PriceBase Value="15707"/>
          </Mat>
          <Mat Caption="Смазка солидол жировой марки «Ж»" Code="101-0962" Units="т" Quantity="3E-5" Attribs="SnipSet">
            <PriceBase Value="9661,5"/>
          </Mat>
          <Mat Caption="Болты с гайками и шайбами строительные" Code="101-1714" Units="т" Options="Project NotCount">
            <PriceBase Value="9040"/>
          </Mat>
          <Mat Caption="Ветошь" Code="101-1757" Units="кг" Quantity="0,02" Attribs="SnipSet">
            <PriceBase Value="1,82"/>
          </Mat>
          <Mat Caption="Смазка ЗЭС" Code="101-2349" Units="кг" Quantity="0,1" Attribs="SnipSet">
            <PriceBase Value="14,4"/>
          </Mat>
          <Mat Caption="Сталь стержневая диаметром до 10 мм" Code="101-9341" Units="т" Options="Project NotCount"/>
          <Mat Caption="Изоляторы штыревые" Code="110-9030" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Штыри" Code="110-9091" Units="шт." Options="Project NotCount"/>
          <Mat Caption="Металлические плакаты" Code="110-9126" Units="шт." Quantity="0,1" Options="NotCount" Attribs="SnipSet"/>
          <Mat Caption="Лак БТ-577" Code="113-0079" Units="т" Quantity="0,0001" Attribs="SnipSet">
            <PriceBase Value="9550"/>
          </Mat>
          <Mat Caption="Хомуты стальные" Code="201-9266" Units="кг" Options="Project NotCount"/>
          <Mat Caption="Траверсы стальные" Code="201-9285" Units="т" Options="Project NotCount"/>
          <Mat Caption="Стойка железобетонная вибрированная для опор" Code="403-1180" Units="шт." Options="Project NotCount">
            <PriceBase Value="3358,74"/>
          </Mat>
          <Mat Caption="Колпачки полиэтиленовые" Code="509-1073" Units="шт." Quantity="6" Attribs="SnipSet">
            <PriceBase Value="6,1"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Сборка опор."/>
          <Work Caption="Установка изоляторов."/>
          <Work Caption="Присоединение заземляющих проводников к стальным деталям опор."/>
          <Work Caption="Бурение котлованов с доработкой грунта вручную."/>
          <Work Caption="Установка и выверка опор с засыпкой котлованов и трамбованием грунта."/>
          <Work Caption="Нумерация опор и закрепление предупредительных плакатов."/>
        </WorksList>
      </Position>
      <Position Caption="Установка закладных деталей весом: до 20 кг" SysID="70" Number="15" Code="ФЕР06-01-015-08" Units="1 т" Quantity="0,048" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10011">
        <Quantity Fx="0,048" Result="0,048"/>
        <PriceBase PZ="7408,51" OZ="573,41" EM="35,1" ZM="2,03" MT="6800"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-5" Units="чел.час" Quantity="63,22" Attribs="SnipSet" WorkClass="3,5">
            <PriceBase Value="9,07"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="0,15" Attribs="SnipSet"/>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,15" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="0,21" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Детали закладные и накладные изготовленные с применением сварки, гнутья, сверления (пробивки) отверстий (при наличии одной из этих операций или всего перечня в любых сочетаниях) поставляемые отдельно" Code="204-0064" Units="т" Quantity="1" Attribs="SnipSet">
            <PriceBase Value="6800"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Вырезка и заделка отверстий в опалубке (при необходимости), установка и закрепление закладных деталей."/>
        </WorksList>
      </Position>
      <Position Caption="Разборка: бетонных фундаментов" SysID="71" Number="16" Code="ФЕР46-04-001-02" Units="1 м3" Quantity="0,006" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10064">
        <Quantity Fx="0,006" Result="0,006"/>
        <PriceBase PZ="349,26" OZ="84,97" EM="264,29" ZM="28,57"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-3" Units="чел.час" Quantity="9,59" Attribs="SnipSet" WorkClass="3,3">
            <PriceBase Value="8,86"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="2,84" Attribs="SnipSet"/>
          <Mch Caption="Компрессоры передвижные с двигателем внутреннего сгорания давлением до 686 кПа (7 ат), производительность до 5 м3/мин" Code="050101" Units="маш.-ч" Quantity="2,84" Attribs="SnipSet">
            <PriceBase Value="90" ZM="10,06"/>
          </Mch>
          <Mch Caption="Молотки при работе от передвижных компрессорных станций отбойные пневматические" Code="330804" Units="маш.-ч" Quantity="5,68" Attribs="SnipSet">
            <PriceBase Value="1,53"/>
          </Mch>
        </Resources>
        <WorksList>
          <Work Caption="Разборка конструкций."/>
        </WorksList>
      </Position>
      <Position Caption="Устройство фундаментов-столбов: бетонных" SysID="83" Number="17" Code="ФЕР06-01-001-13" Units="100 м3 бетона, бутобетона и железобетона в деле" Quantity="0,006" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10011">
        <Quantity Fx="0,006" KUnit="100" Result="0,006"/>
        <PriceBase PZ="68581,48" OZ="5103,16" EM="1781,03" ZM="250,44" MT="61697,29"/>
        <Resources>
          <Tzr Caption="Затраты труда рабочих" Code="1-3-0" Units="чел.час" Quantity="598,26" Attribs="SnipSet" WorkClass="3">
            <PriceBase Value="8,53"/>
          </Tzr>
          <Tzm Caption="Затраты труда машинистов" Code="2" Units="чел.час" Quantity="18,62" Attribs="SnipSet"/>
          <Mch Caption="Краны башенные при работе на других видах строительства 8 т" Code="020129" Units="маш.-ч" Quantity="17,61" Attribs="SnipSet">
            <PriceBase Value="86,4" ZM="13,5"/>
          </Mch>
          <Mch Caption="Краны на автомобильном ходу при работе на других видах строительства 10 т" Code="021141" Units="маш.-ч" Quantity="0,74" Attribs="SnipSet">
            <PriceBase Value="111,99" ZM="13,5"/>
          </Mch>
          <Mch Caption="Автопогрузчики 5 т" Code="030101" Units="маш.-ч" Quantity="0,27" Attribs="SnipSet">
            <PriceBase Value="89,99" ZM="10,06"/>
          </Mch>
          <Mch Caption="Вибратор глубинный" Code="111100" Units="маш.-ч" Quantity="29,16" Attribs="SnipSet">
            <PriceBase Value="1,9"/>
          </Mch>
          <Mch Caption="Пила цепная электрическая" Code="331532" Units="маш.-ч" Quantity="0,86" Attribs="SnipSet">
            <PriceBase Value="3,27"/>
          </Mch>
          <Mch Caption="Автомобили бортовые, грузоподъемность до 5 т" Code="400001" Units="маш.-ч" Quantity="1,08" Attribs="SnipSet">
            <PriceBase Value="87,17"/>
          </Mch>
          <Mat Caption="Проволока горячекатаная в мотках, диаметром 6,3-6,5 мм" Code="101-0797" Units="т" Quantity="0,0762" Attribs="SnipSet">
            <PriceBase Value="4455,2"/>
          </Mat>
          <Mat Caption="Рогожа" Code="101-1668" Units="м2" Quantity="75" Attribs="SnipSet">
            <PriceBase Value="10,2"/>
          </Mat>
          <Mat Caption="Гвозди строительные" Code="101-1805" Units="т" Quantity="0,03" Attribs="SnipSet">
            <PriceBase Value="11978"/>
          </Mat>
          <Mat Caption="Доски обрезные хвойных пород длиной 4-6,5 м, шириной 75-150 мм, толщиной 44 мм и более, III сорта" Code="102-0061" Units="м3" Quantity="0,7" Attribs="SnipSet">
            <PriceBase Value="1056"/>
          </Mat>
          <Mat Caption="Щиты из досок толщиной 25 мм" Code="203-0511" Units="м2" Quantity="65,1" Attribs="SnipSet">
            <PriceBase Value="35,53"/>
          </Mat>
          <Mat Caption="Бетон тяжелый, крупность заполнителя более 40 мм, класс В7,5 (М 100)" Code="401-0023" Units="м3" Quantity="102" Attribs="SnipSet">
            <PriceBase Value="560"/>
          </Mat>
          <Mat Caption="Известь строительная негашеная комовая, сорт I" Code="405-0253" Units="т" Quantity="0,082" Attribs="SnipSet">
            <PriceBase Value="734,5"/>
          </Mat>
          <Mat Caption="Вода" Code="411-0001" Units="м3" Quantity="0,424" Attribs="SnipSet">
            <PriceBase Value="2,44"/>
          </Mat>
        </Resources>
        <WorksList>
          <Work Caption="Раскрой и установка досок."/>
          <Work Caption="Установка щитов опалубки."/>
          <Work Caption="Крепление элементов опалубки проволокой и гвоздями строительными."/>
          <Work Caption="Установка арматуры."/>
          <Work Caption="Укладка бетонной смеси."/>
        </WorksList>
      </Position>
      <Position Caption="Бетон тяжелый, класс В20 (М250)" SysID="67" Number="18" Code="ФССЦ-401-0007" Units="м3" Quantity="0,612" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" PzSync="Yes" Vr2001="10011">
        <Quantity Fx="0,612" Result="0,612"/>
        <PriceBase PZ="665" MT="665"/>
      </Position>
      <Position Caption="Погрузочные работы при автомобильных перевозках: (бетонные обломки)" SysID="86" Number="19" Code="ФССЦпг01-01-01-003" Units="1 т груза" Quantity="1,44" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10591">
        <Quantity Fx="1,44" Result="1,44"/>
        <PriceBase PZ="10,71" EM="10,71"/>
      </Position>
      <Position Caption="Перевозка грузов автомобилями-самосвалами грузоподъемностью 10 т, работающих вне карьера, на расстояние: до 13 км I класс груза" SysID="87" Number="20" Code="ФССЦпг03-21-01-013" Units="1 т груза" Quantity="1,44" PriceLevel="2001" DBComment="Приказ Минстроя РФ от 30.01.14 №31/пр" DBFlags="TechK" PzSync="Yes" Vr2001="10133">
        <Quantity Fx="1,44" Result="1,44"/>
        <PriceBase PZ="12,6" EM="12,6"/>
      </Position>
    </Chapter>
  </Chapters>
  <AddZatrats>
    <AddZatrGlava Glava="8">
      <AddZatr Caption="Временные" Value="1,8" Options="Percent InSmr"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="9"/>
    <AddZatrGlava Glava="10"/>
    <AddZatrGlava Glava="11"/>
    <AddZatrGlava Glava="12"/>
    <AddZatrGlava Glava="13">
      <AddZatr Caption="Непредвиденные затраты" Value="2" Options="Percent"/>
    </AddZatrGlava>
    <AddZatrGlava Glava="14"/>
    <AddZatrGlava Glava="15"/>
  </AddZatrats>
  <OsInfo OSChapter="1" LinkType="LB">
    <CCChapter Cons="2" Rec="2" Road="2"/>
  </OsInfo>
  <GsDocSignatures>
    <Item Caption="Основание" ID="100"/>
    <Item Caption="Составил" ID="300"/>
    <Item Caption="Проверил" ID="310"/>
    <Item Caption="Заказчик" ID="230"/>
    <Item Caption="Подрядчик" ID="240"/>
    <Item Caption="Инвестор" ID="220"/>
    <Item Caption="Сдал" ID="320"/>
    <Item Caption="Принял" ID="330"/>
  </GsDocSignatures>
</Document>
